| Irrlicht 3D Engine |

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x

Here is a list of all namespace members with links to the namespace documentation for each member:

### - v -

- vector2df : irr::core
- vector2di : irr::core
- vector3df : irr::core
- vector3di : irr::core
- VERTEX : irr::scene::quake3
- VERTEX_SHADER_TYPE_NAMES : irr::video